<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <title>React App</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>

<!--    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>-->
  </body>
</html>
